<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WEB PROJECT</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body >
    <header>
        <nav>
            <div class="logo"><h1 class="animated infinite heartbeat ">! Welcome to your Dream !</h1></div>
            <div class="menu">
                <a href="#">HOME</a>
                <a href="html/gallary.html">GALLARY</a>
                <a href="html/about.html">ABOUT</a>
                <a href="html/contact.html">CONTACT</a>
            </div>
        </nav>
            <main>
                <section>
                    <h3>TATUSKAR CONSTRUCTIONS</h3>
                    <h1>Your Dream, Our Passion <span> </span></h1>
                    <p>tatuskarconstructions@gmail.com</p>
                    <a href="html/login.html" class="btone">Login</a>
                    <a href="html/signup.html" class="bttwo">Signup here</a>
                </section>
            </main>
      
       </div>
       </div> 
    </header>
   
</body>
</html>